<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/rps.css" type="text/css">
    <title>Traditional Game</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row ">
            <div class="col-lg d-flex justify-content-start header">
                <a href="/">
                    <p class="back"> &lt; </p>
                </a>
                <img src="img/rps/logo.png" class="img-fluid" alt="">
                <h1 id="judul">ROCK PAPPER SCISSOR </h1>
            </div>
        </div>
        <div class="row content" id="pilihan">
            <div class="col-md-4 choice">
                <div class="player-choice " id="stiker">
                    <p class="d-inline player-1">Player 1</p>
                    <img class="img-fluid rock" src="img/rps/rock.png" alt="">
                    <img class="img-fluid paper" src="img/rps/paper.png" alt="">
                    <img class="img-fluid scissor" src="img/rps/scissor.png" alt="">
                </div>
            </div>
            <div class="col-md-4 align-items-center choice">
                <div class="versus ">
                    <p class="text-versus">VS</p>
                </div>

            </div>
            <div class="col-md-4 choice">
                <div class="computer-choice" id="comp">
                    <p class="computer">COM</p>
                    <img class="img-fluid rock" src="img/rps/rock.png" alt="">
                    <img class="img-fluid paper" src="img/rps/paper.png" alt="">
                    <img class="img-fluid scissor" src="img/rps/scissor.png" alt="">
                </div>
            </div>
        </div>
        <div class="restart">
            <p class="text-restart">Restart</p>
            <img src="img/rps/refresh.png" alt="" class="img-fluid refresh">
        </div>
        <footer>


        </footer>
    </div>



    <script src="assets/js/rps.js"></script>


</body>

</html>